Subject: Re: bug#18336: 24.4.50; When editing externally changed file, Emacs asks too many questions

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 Mar 2020 20:27:30 +0200

> From: David Kastrup <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sun, 01 Mar 2020 19:22:32 +0100
> 
> >> Uh, I compiled today from master.
> >
> > Then you see something very different from what I see on the emacs-27
> > branch, which is very strange.
> >
> 
> Well, I said that version control may be involved but this is the same
> using emacs -Q and on a file not under version control.  Here is the
> current report-emacs-bug blurb for identification:
> 
> In GNU Emacs 28.0.50 (build 2, x86_64-pc-linux-gnu, GTK+ Version 3.24.12, cairo version 1.16.0)
>  of 2020-03-01 built on lola
> Repository revision: 279bf23695aff0f680fc846d285c5dc2b9596e76
> Repository branch: master
> Windowing system distributor 'The X.Org Foundation', version 11.0.12005000
> System Description: Ubuntu 19.10

I tried the current master, and I see the same as on the emacs-27
branch, with a file not under any VCS.

I have no idea how you see something so different.